/* Copyright 1999-2014. Parallels IP Holdings GmbH. All Rights Reserved. */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, body { border: 0; margin: 0; height: 100%; min-height: 100%; }
body { color: #1e1e1e; font: 13px/1.231 arial, helvetica, sans-serif; background: #f5f5f5; }
img { border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
table { border-collapse: collapse; border-spacing: 0; }
form { margin: 0; padding: 0; border: 0; }
a, a:visited { color: #0050b4; }
a:hover, a:active { outline: 0; color: #00a0ff; }
hr { display: block; margin: .9em 0; padding: 0; height: 2px; border: 0; border-top: 1px solid #c8c8c8; box-shadow: inset 0 1px 0 #fff; }
.lte7 hr { margin: .5em 0; }
h1, h2 { margin: 10px 0 15px; padding: 0; font: italic 20px georgia, serif; color: #1e3c64; }
h2 { margin: 0 0 5px; font-size: 17px; }
h3 { margin: 0 0 8px; padding: 0; font-size: 13px; font-weight: 400; }
p { margin: 0; padding: 0 0 12px; }
ul { margin: 0; padding: 0; list-style: none; }
li { padding: 0 0 8px 14px; background: url(../img/bullet.gif) 0 5px no-repeat; }
#page { min-height: 100%; text-align: left; }
.clearfix::after {
    clear: both;
}
#wrapper { padding: 0 0 45px; }
#top { border-bottom: 1px solid #fff; height: 50px; background: #646464 url(../img/top-bottom.png) repeat-x; }
.product-logo { display: inline; float: left; margin: 0 20px; }
.company-logo { display: inline; float: right; margin: 7px 20px 0; }
#content { margin: auto; padding: 10px 0 0; width: 960px; text-shadow: 0 1px 0 #fff; }
.dgbox { margin: auto;
  background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.14), 0 2px 2px 0 rgba(0, 0, 0, 0.098), 0 1px 5px 0 rgba(0, 0, 0, 0.082);
    transition: padding 0.02s cubic-bezier(0.35, 0, 0.25, 1) 0s;}